
#wb_header { height: 90px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 890px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/65b8f8292177e52e6fa367aa608fff18.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/595a2126ba816e158c1cf21ad5e76314.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1060px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1060px; min-height: 1060px; }
#wb_element_instance45 { top: 8px; left: 2px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 1101; }
#wb_element_instance45 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 20px; left: 140px; min-width: 530px; width: 530px; min-height: 58px; height: 58px; display: block; z-index: 3667; }
#wb_element_instance46 > ul { display: block; }
#wb_element_instance46 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: left; }
#wb_element_instance46 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance46 li { margin: 10px 10px 10px 10px; }
#wb_element_instance46 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #b8b8b8; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #267ae0; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #267ae0; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance47 { top: 30px; left: 30px; min-width: 930px; width: 930px; min-height: 704px; height: 704px; display: block; z-index: 46; }
#wb_element_instance48 { top: 30px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; z-index: 167; }
#wb_element_instance49 { top: 30px; left: 824px; min-width: 112px; width: 112px; min-height: 44px; height: 44px; display: block; z-index: 168; }
#wb_element_instance49 img { width: 112px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 190px; left: 0px; min-width: 880px; width: 880px; min-height: 240px; height: 240px; display: block; z-index: 87; }
#wb_element_instance50 > .wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 880px; height: 240px; }
#wb_element_instance51 { top: 30px; left: 20px; min-width: 570px; width: 570px; min-height: 140px; height: 140px; display: block; z-index: 132; }
#wb_element_instance52 { top: 210px; left: 20px; min-width: 840px; width: 840px; min-height: 200px; height: 200px; display: block; z-index: 133; overflow: hidden; }
#wb_element_instance52 img { width: 870px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance53 { top: 430px; left: 0px; min-width: 990px; width: 990px; min-height: 460px; height: 460px; display: block; z-index: 83; }
#wb_element_instance53 > .wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 460px; }
#wb_element_instance54 { top: 450px; left: 20px; min-width: 860px; width: 860px; min-height: 164px; height: 164px; display: block; z-index: 134; }
#wb_element_instance55 form .form-area-field { height: 86px; }
#wb_element_instance55 { top: 640px; left: 20px; min-width: 860px; width: 860px; min-height: 200px; height: 200px; display: block; z-index: 135; }
#wb_element_instance56 { top: 94px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 form td { text-align: right; }
#wb_element_instance55 form tr.area-row > th { height: 1%; }
#wb_element_instance55 form tr.area-row > td { height: 1%; }
#wb_element_instance55 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
